body.page-id-16784, body.page-id-19773{ max-width: 100%; overflow: visible; overflow-x: clip; }

.create-pricing-table-wrapper{  }
.cpt-header-wrapper{     
  background-color: rgb(243 245 249);
    position: sticky;
    top: 51px;
    z-index: 1;
  }
.cpt-feature-tooltip i {font-size: 18px; color:#b9c6d4; margin-bottom: -2px;}
.cpt-header{ display: flex; padding: 0px 0px 0; margin-top: 50px;}
.cpt-header > .cpt-header-col{}
.cpt-header > .cpt-header-col-wrapper:first-child{ width: 30%; display: flex; flex-direction: column; place-self: flex-end;}
.cpt-header > .cpt-header-col-wrapper:last-child{ width: 70%;     display: flex;}
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col { width: 33%;  padding: 0; position: relative; text-align: center;  border-radius: 15px;  margin-right: 2%; margin-bottom: -12px;}
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col:last-child{ padding-right: 0px; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col > .cpt-featureurl{ position: absolute; width: 100%; right: 0; top:0; padding: 5px; font-size: 18px; font-weight: 600; border-radius: 15px 15px 0 0; margin-top: -42px; }

.cpt-header-col-price-parts h2{ display: inline-block; }
.cpt-header-col-price-full, .cpt-header-col-price-parts, .cpt-header-col-price-old{ display: inline-block; }
.cpt-header-col-price-parts{ display: none; }

.cpt-header-col-price-old{ line-height: 1; /* opacity: 0.3; */ margin-left: 6px; }
.cpt-header-col-price-old strike{ line-height: 1; display: block; }

.cpt-header-col.package_Pro h2{ color:#fff; }

li.topic-header > .cpt-body-col-wrapper:first-child > .cpt-body-col{ font-size: 30px; font-weight: 500; }

.cpt-body-wrapper{ padding: 0 0px; }
.cpt-body-wrapper > ul, .cpt-body-wrapper > ul > li > ul{ margin-left: 0px; }
.cpt-body-wrapper > ul > li, .cpt-body-wrapper > ul > li > ul > li{ list-style-type: none; }
.cpt-body-wrapper > ul > li:last-child > ul > li:last-child div.cpt-body-col-wrapper:last-child > .cpt-body-col{ border-radius:0px 0px 15px 15px; }

.cpt-body-lists >  li:not(:first-child) li.topic-header > .cpt-body-col-wrapper > .cpt-body-col{ padding-top:70px; }

.cpt-body-list > li{ display: flex; }
.cpt-body-list > li .cpt-body-col-wrapper:first-child{ display: flex;  width: 30%; }
.cpt-body-list > li .cpt-body-col-wrapper:last-child{ display: flex; width: 70%; z-index:-1;}
.cpt-body-col-wrapper:not(:first-child) .cpt-body-col{ width: 33%; padding: 0 1%;  text-align: center;     margin-right: 2%;}
.cpt-body-col-wrapper:not(:first-child) .cpt-body-col:last-child{ padding-right: 0px; }
.cpt-body-list > li{ transition: background-color 0.2s ease-in; position:relative; }
.cpt-body-list > li:after{ content:''; transition: background-color 0.2s ease-in; }
.cpt-body-list > li:not(.topic-header):hover:after{ background-color: #c4c4c436; border-radius: 5px; position: absolute; width: 100%; height: 100%; left:-10px; z-index: -1; }
.cpt-body-col-wrapper .cpt-body-col span i.fa-check{color: #23DB75; font-weight: lighter;  font-size: 18px;}
.cpt-feature-tooltip{margin-left: 6px;     position: relative;}
.cpt-body-col .cpt-feature-tooltip > span, .cpt-toggle-header .cpt-feature-tooltip > span{
  position: absolute;
  transition: opacity 0.4s, top 0.4s;
  width: 280px;
  padding: 10px;
  color: #fff;
  background: #22b5fc;
  border-radius: 10px;
  font-size: 15px;
  line-height: 1.5;
  right: -999px;
  z-index: 1;
}
.cpt-body-col-wrapper {  }
.cpt-body-col span {
    font-size: 15px;
}
.cpt-feature-tooltip:not(.cpt-tooltip-active):not(.right) > span{
  left:  -9999px;
  bottom: 50px;
  opacity: 0;
}

.cpt-feature-tooltip.cpt-tooltip-active:not(.right) > span {
  left: -27px; 
  bottom: 40px;
  opacity: 1; 
}
.cpt-feature-tooltip.cpt-tooltip-active:not(.right) > span:after{
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #22b5fc;
  position: absolute;
  bottom: -10px;
  left: 25px;
}

.cpt-feature-tooltip.right.cpt-tooltip-active > span {
  right: -27px; 
  bottom: 40px;
  opacity: 1; 
}
.cpt-feature-tooltip.right.cpt-tooltip-active > span:after{
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #22b5fc;
  position: absolute;
  bottom: -10px;
  right: 25px;
}
.cpt-feature-tooltip.right:not(.cpt-tooltip-active) > span{
  bottom: 50px;
  opacity: 0;
}

.cpt-sticky.fixed { 
    position: sticky;
    top: 114px;
    margin:0 calc((100% - 1293px) / 2);
    left: 0;
    width: 1293px;
    z-index: 9;
    max-width: 100%;
}
.cpt-header-col-price-full > h2{ font-size: 52px; }
body:not(.admin-bar) .cpt-sticky.fixed{ top:103px; }

/*.cpt-sticky.fixed +  div{ margin-top: 173px; }*/

.cpt-body-lists > li > span {
    width: 100%;
    display: block;
    color: #000;
    margin: 30px 0;
    font-size: 30px;
}
.cpt-body-lists > li:first-child > span{ display: none; }
.cpt-body-lists > li:not(:first-child) > span {
    border-bottom: 1px solid #000;
    margin: 0px 0 1px;
    padding: 20px 0px 14px 0px;
    background: #f2f2f200;
}
/*.cpt-body-list{ margin-top: 10px; }*/
.cpt-body-list > li{     border-radius: 5px; }


.cpt-header-col-action{ text-align:center; }
.cpt-header-col-action a{
    text-align: center;
    color: #22b5fc;
    background: #b8e8ff;
    padding: 5px 15px;
    border-radius: 37px;
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 16px;
    width: 80%;
    display: inline-block;
}
.cpt-header-col-action a:hover{
      color: #fff;
    background: #22b5fc;
}
.cpt-header-devider{padding: 0px 0px;}
.cpt-header-devider span{ border-width: 1px; display: block; /*border: 1px solid; margin: 10px 0 0 0;*/}
.cpt-header-toggle .switch-labels{ display: inline-block; vertical-align: text-bottom; margin:0 10px;}
.cpt-header-toggle .switch-labels:nth-child(3){ margin-right:0px; }
.cpt-header-toggle .switch-labels b{
      display: block;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.5;
    cursor: pointer;
}

.cpt-header-toggle[data-active=false] > span.switch-labels:first-child > b{ font-weight:bold; }
.cpt-header-toggle[data-active=true] > span.switch-labels:nth-child(3) > b{ font-weight:bold; }

.cpt-header-toggle .switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
  vertical-align: text-bottom;
}
.cpt-header-toggle .switch input {  opacity: 0; width: 0; height: 0;}
.cpt-header-toggle .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2196F3;
  -webkit-transition: .4s;
  transition: .4s;
}

.cpt-header-toggle .slider:before {
  position: absolute;
  content: "";
    height: 15px;
    width: 15px;
    left: 2.5px;
    bottom: 2.5px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
.cpt-header-toggle input:checked + .slider { background-color: #23DB75;}
.cpt-header-toggle input:focus + .slider {  box-shadow: 0 0 1px #2196F3;}
.cpt-header-toggle input:checked + .slider:before {  -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px);}
.cpt-header-toggle .slider.round { border-radius: 34px;}
.cpt-header-toggle .slider.round:before { border-radius: 50%;}

.create-pricing-table-wrapper.table_websites .cpt-header-toggle input:checked + .slider{ background-color:#2196F3; }

.cpt-header-toggle > .cpt-feature-tooltip{ vertical-align:top; }
.cpt-header-wrapper-spacer{ display:none; }

span.price-was{ 
background-color: #fe6b3a;
    color: #fff;
    margin-left: 0px;
    line-height: 1;
    display: inline-block;
    font-size: 10px;
    padding: 3px 5px;
    border-radius: 20px;
    float: right;
    margin-top: 10px;
}

.cpt-header-col-name > span.price-was{
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    padding: 10px;
    font-size: 20px;
    border-radius: 15px 15px 0 0;
    margin-top: -40px;
    display: none;
}
.cpt-header-col-name.has-discount + .cpt-header-col-price h2{ color:#fff; }

.cpt-header-col-price h2{ display:inline-block;     position: relative;}
.cpt-header-col-price > div > span:last-child{ display: inline-block; font-size: 14px; line-height: 1; color: #b9c6d4; margin-left:3px; }
.cpt-header-col-price > div > span:last-child > b{ display:block; }

.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col:last-child .cpt-header-col-price h2:before{     
    content: 'FROM';
    position: absolute;
    font-size: 11px;
    left: -20px;
    bottom: -2px;
    transform: rotateZ(-90deg); 
    color: #b9c6d4;
 }

 .cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col:last-child .cpt-header-col-price > .cpt-header-col-price-parts h2:before{
      left: -45px;
     bottom: 1px;
 }

 .cpt-toggle-header{ text-align:right; }
 .cpt-toggle-header > .cpt-header-toggle{     
  margin-bottom: 0px;
    line-height: 1;
    display: inline-block;
    padding: 5px 10px 10px 10px;
    width: 250px;
    background: #f3f3f3;
    border-radius: 32px; 
    text-align: center;
    margin-top: 10px;
  }

.cpt-header-col-price-parts > span:first-child{}
.cpt-header-col-price-parts > h2{ font-size:37px; }


.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col.package_starter{ background-color:#fff; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col.package_power{ background-color: #2f3ff7;  border-radius: 0px 0px 15px 15px; color: #fff; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col.package_pro{ background-color: #000000; color: #fff;}
.package_starter span.cpt-featureurl{ background-color:#000; color: #fff; }
.package_power span.cpt-featureurl{ background-color:#fe6b3a; color: #fff;  }
.package_pro span.cpt-featureurl{ background-color:#fff; color: #000;  }
.cpt-body-list > li .cpt-body-col-wrapper:last-child > div.cpt-body-col.package_starter{ background-color:#fff; }
.cpt-body-list > li .cpt-body-col-wrapper:last-child > div.cpt-body-col.package_power{ background-color:#2f3ff7; color: #fff; }
.cpt-body-list > li .cpt-body-col-wrapper:last-child > div.cpt-body-col.package_pro{ background-color:#000000; color: #fff; }

/*.cpt-header-col.package_power .cpt-header-col-price > div > span:last-child{ color:#fff; }*/
.cpt-header-col.package_pro .cpt-header-col-price h2{ color:#fff; }

.cpt-header-col.package_starter .cpt-header-col-action a{ color: rgb(40, 40, 40); background-color: rgb(232, 232, 232); }
.cpt-header-col.package_power .cpt-header-col-action a{ color:#fff; background-color:#22b5fc;  }
.cpt-header-col.package_pro .cpt-header-col-action a{ color: rgb(255, 255, 255); background-color: rgb(58, 58, 58);  }

.create-pricing-table-wrapper.table_website .cpt-header-toggle .slider,
.create-pricing-table-wrapper.table_website .cpt-toggle-header .cpt-feature-tooltip > span{ background-color: #2f3ff7; }
.create-pricing-table-wrapper.table_website .cpt-feature-tooltip.right.cpt-tooltip-active > span:after{ border-top: 10px solid #2f3ff7; }

.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col.package_silver{ background-color:#fff; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col.package_gold{ background-color: #fe6b3a;  border-radius: 0px 0px 15px 15px; color: #fff; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col.package_platinum{ background-color: #000000; color: #fff;}
.package_silver span.cpt-featureurl{ background-color:#000; color: #fff; }
.package_gold span.cpt-featureurl{ background-color:#fec351; color: #fff;  }
.package_platinum span.cpt-featureurl{ background-color:#fff; color: #000;  }
.cpt-body-list > li .cpt-body-col-wrapper:last-child > div.cpt-body-col.package_silver{ background-color:#fff; }
.cpt-body-list > li .cpt-body-col-wrapper:last-child > div.cpt-body-col.package_gold{ background-color:#fe6b3a; color: #fff; }
.cpt-body-list > li .cpt-body-col-wrapper:last-child > div.cpt-body-col.package_platinum{ background-color:#000000; color: #fff; }

.cpt-header-col.package_gold .cpt-header-col-price > div > span:last-child,
.cpt-header-col.package_gold .cpt-header-col-price h2{ color:#fff; }
.cpt-header-col.package_platinum .cpt-header-col-price h2{ color:#fff; }

.cpt-header-col.package_silver .cpt-header-col-action a{ color: rgb(40, 40, 40); background-color: rgb(232, 232, 232); }
.cpt-header-col.package_gold .cpt-header-col-action a{ color:#fff; background-color:#fec351;  }
.cpt-header-col.package_platinum .cpt-header-col-action a{ color: rgb(255, 255, 255); background-color: rgb(58, 58, 58);  }

.create-pricing-table-wrapper.table_ecommerce .cpt-header-toggle .slider,
.create-pricing-table-wrapper.table_ecommerce .cpt-toggle-header .cpt-feature-tooltip > span{ background-color: #fe6b3a; }
.create-pricing-table-wrapper.table_ecommerce .cpt-feature-tooltip.right.cpt-tooltip-active > span:after{ border-top: 10px solid #fe6b3a; }


@media only screen and (max-width: 999px){
.cpt-header, .cpt-header-devider{ display: block; padding: 0px;}
.cpt-header > .cpt-header-col-wrapper:first-child{ display: block; width: 100%; padding: 5px 10px; background: #e8e8e8;}
.cpt-header > .cpt-header-col-wrapper:last-child{ width: 66%; place-content: end; margin-left: 33%; margin-top: 30px; margin-bottom: -20px;}

.cpt-header > .cpt-header-col-wrapper:first-child .cpt-header-col{ width: 100%; display: flex; place-content: space-between; }
.cpt-header > .cpt-header-col-wrapper:first-child .cpt-header-col h3{ font-size: 15px; line-height: 1; margin-bottom: 0px;     display: contents;}
.cpt-header-toggle .switch { width: 40px; height: 20px;}
.cpt-header-toggle .slider:before { left: 2px; bottom: 3px;}
.cpt-header-toggle input:checked + .slider:before {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}
/*.cpt-header-toggle label.switch:before{     
  content: attr(datalabel1);
    margin-left: -56px;
    display: block;
    font-size: 14px;
    line-height: 1.5;
    font-family: Outfit; 
}*/
.cpt-header-toggle label.switch[data-active=true]:before{ font-weight:bold; }
.cpt-body-col span {   font-size: 10px; }
body .col .cpt-header-col-price h2{ font-size: 5vw; line-height: 1; margin-bottom: 0px !important;}
.cpt-header-col-name{ font-size: max(2.9vw, 10px);}
/*.cpt-header-col-price-old{ position: relative; display: block;}*/
.cpt-header-col-price-old{ 
  position: absolute;
    font-size: max(1.5vw, 10px);
    width: max(10vw, 50px);
    background: #22b5fc;
    color: #fff;
    border-radius: 11px;
    text-align: center;
    padding: 1px 1px 2px 1px;
    line-height: 1;
    bottom: -10px;
    left: 0;
}
.cpt-header-col-price-old strike{ display: inline-block;  text-decoration: none; margin-left: 2px;}
.cpt-body-wrapper { padding-top: 20px; padding-bottom:20px; }
.cpt-header-wrapper, .cpt-body-wrapper { padding-left:5px; padding-right:5px; }
.cpt-header-col-price{ position: relative; }
li.topic-header > .cpt-body-col-wrapper:first-child > .cpt-body-col { font-size: 16px; }
body:not(.admin-bar) .cpt-sticky.fixed { left: 0;  width: 100%; }

.cpt-body-list > li .cpt-body-col-wrapper:first-child { width: 33%;}
.cpt-body-list > li .cpt-body-col-wrapper:last-child { width: 66%;}

.cpt-body-lists > li:not(:first-child) li.topic-header > .cpt-body-col-wrapper > .cpt-body-col {  padding-top: 30px; }

.cpt-header-col-action a, .cpt-featureurl{ display: none; }
.cpt-header-toggle .slider { transform: rotateY(180deg); }
.cpt-header-wrapper{ top:65px; }
body.admin-bar .cpt-header-wrapper{ top:98px; }

.cpt-toggle-header{ position: absolute; right: 20px; }
.cpt-toggle-header > .cpt-header-toggle{ margin-top: 3px; background: none;  padding: 5px;}
.cpt-header-col-price > div > span:last-child{ display:block; font-size: 8px; text-align: start; margin-left: 0px; margin-top: -3px;}
.cpt-header-col-price > div > span:last-child > b{ display:inline-block; }
span.price-was{ 
    position: absolute;
    left: 0;
    width: 100%;
    padding: 6px 5px;
    font-size: 10px;
    border-radius: 15px 15px 0 0;
    top: -32px; 
}
.cpt-header-col-name.has-discount{ position:relative; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col:last-child .cpt-header-col-price h2:before {
    font-size: 8px;
    left: -6px;
    top: 0px;
    bottom: 0px;
}
.cpt-header-col-price-parts > span:first-child{ font-size: 9px; }
.cpt-header-col-price-full, .cpt-header-col-price-parts, .cpt-header-col-price-old{ line-height:1; }

.cpt-header-col-name.has-discount > .price-was{ display:none; }

#footer-widgets > .container > .row > .col.span_3:first-child, #footer-widgets > .container > .row > .col.span_3:nth-child(2){ width:100% !important; }
#footer-widgets > .container > .row > .col.span_3:nth-child(3), #footer-widgets > .container > .row > .col.span_3:nth-child(4){ width:49% !important; }

#pricing-table .vc_col-sm-12{ padding-left:0px; padding-right:0px; }

}

.cpt-header-toggle label.switch[data-active=true] + span.switch-labels > b:first-child,
.cpt-header-toggle label.switch[data-active=false] + span.switch-labels > b:last-child{ font-weight:bold; }



@media only screen and (max-width:999px){
.cpt-header > .cpt-header-col-wrapper:first-child:after{ content: ''; position: absolute; width: 100%; height: 38px; background: #e8e8e8; left: 0px; top: 0px; z-index: -1; }
}


@media only screen and (max-width: 599px){
body.admin-bar .cpt-header-wrapper, body .cpt-header-wrapper { top: 64px; }
}

@media only screen and (min-width: 691px) and (max-width: 999px){
.cpt-header-col-name, .cpt-body-col-wrapper .cpt-body-col{ font-size: max(2.3vw, 12px); padding: 0 1%;}
.cpt-header-col-price-old span { font-size: 1.5vw; width: 9vw;}
.cpt-header > .cpt-header-col-wrapper:first-child:after{ height: 41px;}
body:not(.admin-bar) .cpt-sticky.fixed{ top:106px; }
.cpt-body-col span { font-size: 12px; }
}

@media only screen and (max-width: 690px){
.cpt-sticky.fixed { top: 100px; width: 100%; left: 0px;}
/*body:not(.admin-bar) .cpt-sticky.fixed { top: 54px; }*/
body .col .cpt-header-col-price h2{ margin-bottom: 0px !important; }
.cpt-header-col-price-old{ bottom: -7px; }
body:not(.admin-bar) .cpt-sticky.fixed{ top:64px; }
}

@media only screen and (min-width: 600px) and (max-width: 782px){
body.admin-bar .cpt-header-wrapper{ top: 112px; }
body .cpt-header-wrapper{ top: 66px;  }

}

@media only screen and (min-width: 481px) and (max-width: 689px){
.cpt-body-col span { font-size: 10px; }
}

@media only screen and (max-width: 480px){
.cpt-body-col span { font-size: 8px; }
.cpt-header > .cpt-header-col-wrapper:last-child > .cpt-header-col:last-child .cpt-header-col-price h2:before { left: -12px; }


#footer-outer >  #footer-widgets > .container > .row > div.col.one-fourths:last-child{ display:none; }
#footer-widgets > .container > .row > .col.span_3:nth-child(2), 
#footer-widgets > .container > .row > .col.span_3:nth-child(3){ width:49% !important; display:inline-block; }
}

@media only screen and (min-width: 1000px) and (max-width: 1400px){

.cpt-sticky.fixed{ width: 100%;  left: 0; }
.cpt-header-col-action a{ font-size: 13px; line-height: 1; }
.cpt-header-col-price-full h2{ font-size: max(3.5vw, 20px); }
.cpt-header-toggle {   margin-bottom: 4vw;}
}

@media only screen and (min-width: 1000px){
.cpt-header-toggle {   margin-bottom: 4vw;}
.cpt-header-col > .price-was{ display:none; }
}

@media only screen and (min-width: 1000px) and (max-width: 1100px){
.cpt-header-col-name.has-discount > span.price-was{ position:absolute; }
}

@media only screen and (min-width: 1800px){
  .cpt-sticky.fixed {  left: 0; width: 100%;}
}


